Subject: bug#14337: Acknowledgement (Nothing to be done for `base.log'.)

From: Bruce Korb <[email-masked]>
Date: Thu, 2 May 2013 20:48:24 -0400

Never mind.  I think the test driver code should say something
useful, however.  I neglected to notice that EXTRA_DIST should
include $(TESTS) or the tests won't get rolled into the tarball.

test -f $test_file || { echo cannot find $test_file ; exit 1 } 1>&2

On Thu, May 02, 2013 at 11:59:02PM +0000, GNU bug Tracking System wrote:
> Thank you for filing a new bug report with debbugs.gnu.org.
> 
> This is an automatically generated reply to let you know your message
> has been received.
> 
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
> 
> Your message has been sent to the package maintainer(s):
>  [email-masked]
> 
> If you wish to submit further information on this problem, please
> send it to [email-masked].
> 
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
> 
> -- 
> 14337: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14337
> GNU Bug Tracking System
> Contact [email-masked] with problems